
.our-company-item {
	background: #FAF9F8;
	border: 1px solid #ABABAB;
	border-radius: 10px;
	height: 100%;
	padding: 16px 23px;
}

.our-company-item-img {
	overflow: hidden;
	margin-bottom: 27px;
}

.our-company-item-img img {
	width: 100%;
	height: 150px;
	object-fit: cover;
	border-radius: 14px;
}

.our-company-item-content {
	position: relative;
	padding-left: 57px;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 105.6%;

	display: flex;
	align-items: center
}

.our-company-item-icon {
	position: absolute;
	left: 0;
	top: 0;
}
